body, p{
    color: #000a23 !important;
}

.logo{
    max-height: 90px!important;
}

.bold{
    font-weight: 700;
}

.breadcrumb{
    background: transparent!important;
}

.breadcrumb-area .breadcrumb::after{
    background: transparent!important;
}

nav.navbar.bootsnav.sticked .navbar-brand{
    padding: 10px 15px;
}

.top-bar-area{
    padding: 0;
}

.top-bar-area a{
    text-transform: initial;
}

.banner-area{
    max-height: 80vh;
}

.content h1, .content p{
    color: #fff!important;

}

.content{
    position: relative;
    z-index: 4;
}

.carousel-inner>.item:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.40);
    z-index: 0;
}

.sec_bg{
    background: #efefef;
}

.service-item .overlay{
    background: rgb(34 35 87 / 78%);
}

.service-item .info-title{
    background: rgb(34, 35, 87);
}

.btn-theme{
    background-color: #0f2765;
    border: 2px solid #0f2765;
}

.shadow.theme-hard::after{
    background: #0f2765 none repeat scroll 0 0;
}

footer .f-item p{
    color: #cccccc!important;
}

.bg-faq{
    background: #00081d;
}

.text-white{
    color: #fff!important;
}

.acd-items .panel-heading .panel-title a {
    background: #0f2765 none repeat scroll 0 0;
    display: block;
    font-weight: 600;
    padding: 20px;
    position: relative;
    color: #fff;
}

.acd-items .panel.panel-default{
    border-color: #0f2765;
}

.blog-area .blog-items .info{
    min-height: 350px;
}

.padding-xxl{
    padding: 170px 0!important;
}

.pb-70{
    padding-bottom: 70px;
}

.pb-60{
    padding-bottom: 60px;
}

.pb-50{
    padding-bottom: 50px;
}

.sec_title{
    font-weight: 700;
    font-size: 35px;
    position: relative;
    z-index: 1;
}

.size-cover{
    background-size: cover!important;
}

.floating_form{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 70px;
    height: 70px;
    background: rgb(34,35,87);
    background: linear-gradient(45deg, rgba(34,35,87,1) 0%, rgba(49,67,127,1) 50%, rgba(34,160,218,1)100%);
    border-radius: 50%;
    z-index: 25;
    display: flex;
    align-items: center;
    justify-content: center;
}

.floating_form #floating_sender{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 35px;
    border-radius: 50%;
    background: transparent;
    border: none;
    appearance: none;
    outline: none;
}

.floating_window{
    box-shadow: 3px 5px 25px -10px rgba(0,0,0,0.75);
    background: #fff;
    width: 350px;
    min-height: 450px;
    position: fixed;
    bottom: 100px;
    right: 20px;
    display: none;
    border-radius: 15px;
    z-index: 9999;
    overflow: hidden;
}

.window_header{
    background: linear-gradient(45deg, rgba(34,35,87,1) 0%, rgba(49,67,127,1) 50%, rgba(34,160,218,1)100%);
    width: 100%;
    padding: 15px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

.window_form{
    margin: 15px;
}

.window_text{
    color: #010101;
    font-size: 15px;
    margin-bottom: 20px;
}

.window_form input{
    max-height: 40px!important;
    min-height: 40px!important;
    border: 2px solid rgba(34,35,87,1);
    border-radius: 12px;
}

.window_form input ::placeholder{
    color: #6c757d;
}

.window_btn{
    background: linear-gradient(45deg, rgba(34,35,87,1) 0%, rgba(49,67,127,1) 50%, rgba(34,160,218,1)100%);
    color: #fff;
    border: none;
    appearance: none;
    outline: none;
    padding: 8px 25px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
}


.contact-form-area .tab-content li .info span{
    text-transform: none!important;
}

.custom_pad{
    padding: 10px 0;
}

.product_sidebar{
    background: #0d6efd;
    color: #fff;
    padding: 20px;
    border-radius: 5px;
}

.product .title h4{
    color: #fff!important;
}

.product-info ul li{
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.product-info ul li a{
    color: #010101!important;
}

.cta_buttons{
    margin-top: 20px;
    display: flex;
}

.cta_buttons i {
    color: #fff!important;
    font-size: 16px;

}

.cta_buttons .whatsapp{
    background: #25D366;
    color: #fff!important;
    font-size: 14px!important;
    font-weight: 400!important;
    letter-spacing: 0;
}

.cta_buttons .phone{
    background: #0d6efd;
    color: #fff!important;
    font-size: 14px!important;
    font-weight: 400!important;
    letter-spacing: 0;
}

.cta_buttons .email{
    background: #fd7e14;
    color: #fff!important;
    font-size: 14px!important;
    font-weight: 400!important;
    letter-spacing: 0;
}

.pb--70{
    padding-bottom: 70px;
}

.pb--50{
    padding-bottom: 50px;
}

.mt-2{
    margin-top: 1.25rem;
}

.product_card{
    border: 1px solid #0d6efd;
    border-radius: 5px;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

.product_title .title{
    font-size: 18px;
    padding: 10px ;
    background: #0f2765;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
}

.product_card:hover .product_card_image img{
    transform: scale(1.1);
}

.blog_title{
    font-size: 2em;
    font-weight: 600;
}

.faq-area{
    position: relative;
}

.faq-area:before{
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(10, 24, 50, 0.68);
    z-index: 0;
}


.item-inner a{
    opacity: 1;
    display: inline-block;
    transform: translate(0, 0);
}

.color-black{
    color: #000!important;
}

.portfolio-area .pf-item .info a::after{
    display: none;
}

.case-study-featured .section-heading p{
    font-size: 16px!important;
}

.sayac_wrap{
    max-width: 100px;
    border-radius: 50%;
    background: #fff;
    margin: 0 auto;
}

.sayac_img{
    max-width: 100px;
    padding: 20px;
    filter: brightness(100) contrast(0) invert(32%) sepia(2) saturate(61) hue-rotate(1295deg) !important;
}

.default.info .bottom-info li:last-child{
    margin-left: 0px;
}

.default.info .bottom-info li{
    margin-right: 15px;
}

.mb--30{
    margin-bottom: 30px;
}

.carousel .owl-carousel .owl-item img{
    border: 1px solid #dedede;
    max-width: 99%;
}

.item-inner img{
    aspect-ratio: 1/1;
    object-fit: cover;
}

.justify-content-center{
    display: flex;
    justify-content: center!important;
}

.topbar-social li span{
    color: #fff;
    padding: 0!important;
    margin: 0!important;
}

.topbar-social{
    padding-right: 0px;
}

.text-center{
    text-align: center!important;
}

.item-inner img{
    border-radius: 0;
}

.mobile-navbar-social{
    display: none;
}

@media screen and (min-width: 991px){
    nav.navbar.bootsnav ul.nav > li > a, nav.navbar.bootsnav.sticked ul.nav > li > a{
        padding: 45px 0px;
        margin-left: 30px;
    }


    nav.navbar.bootsnav ul.nav > li > a:hover{
        color: #0f2765;
    }

    nav.navbar.bootsnav ul.nav > li > a:before{
        content: "";
        position: absolute;
        left: 0;
        bottom: 40%;
        height: 2px;
        background: #0f2765;
        width: 0%;
        transition: 0.3s ease-in-out;
    }

    nav.navbar.bootsnav ul.nav > li > a:hover:before{
        content: "";
        position: absolute;
        left: 0;
        bottom: 40%;
        height: 2px;
        background: #0f2765;
        width: 100%;
    }

    .portfolio-area .pf-item .info h4{
        margin-bottom: 0;
    }

    .portfolio-area .pf-item .info{
        padding: 20px;
    }
}

@media screen and (max-width: 768px){

    nav.navbar .navbar-brand img.logo{
        height: 50px;
    }

    .se-pre-con{
        display: none;
    }

    .mobile-navbar-social{
        display: block;
        background: #0a1832;
        padding: 10px;
    }

    .mobile-navbar-social ul{
        display: flex;
        justify-content: center;
    }

    .mobile-navbar-social ul li{
        margin-right: 10px;
        margin-left: 10px;
    }

    .mobile-navbar-social ul li a{
        font-weight: 600;
        color: #FFFFFF;
    }

    nav.navbar.bootsnav .navbar-toggle{
        margin-top: 30px;
    }

    .case-study-featured{
        margin-bottom: 30px;
    }

    .fun-factor-area .item{
        float: left;
        width: 50%;
    }

    .mw-100{
        max-width: 100%;
    }

    .clients-area .clients-items img{
        padding: 15px;
    }

    nav.navbar.bootsnav.no-full .navbar-collapse{
        position: absolute;
        left: -100%;
        transition: 0.3s ease-in-out;
        max-height: unset!important;
    }

    nav.navbar.bootsnav .navbar-collapse.collapse.in{
        margin-bottom: 0!important;
        left: 3%;
        height: 100vh;
        width: 80%;
        max-height: unset!important;
    }

}